<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>work</Author>
  <LastAuthor>work</LastAuthor>
  <LastPrinted>2022-03-25T10:18:33Z</LastPrinted>
  <Created>2022-03-25T08:11:28Z</Created>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>11955</WindowHeight>
  <WindowWidth>17715</WindowWidth>
  <WindowTopX>32767</WindowTopX>
  <WindowTopY>32767</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s66">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s67">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <NumberFormat ss:Format="Fixed"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="10" ss:ExpandedRowCount="34" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Row ss:AutoFitHeight="0">
    <Cell ss:MergeAcross="9" ss:StyleID="s64"><Data ss:Type="String">Ленина,7</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s62"><Data ss:Type="String">Архив прибора:Эльф (27223309).Посуточный архив</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">Дата</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">Причина ненаработки</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">Наработка</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">Q1_под</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">V1_под</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">V1_обр</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">T1_под</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">T1_обр</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">P1_под</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">P1_обр</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">24.02.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.43</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">504.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.1</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">60.17</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">25.02.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.6</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">60.17</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.36</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">26.02.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.43</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.2</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">60.1</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.23</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">27.02.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.46</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.8</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">60.35</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.43</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">28.02.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.42</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">506</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">457</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">60.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.47</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">01.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.36</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">506.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">457.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">60.15</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.45</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">02.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.35</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.92</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.21</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">03.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.37</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.95</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.22</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">04.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.34</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.84</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">53.16</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">05.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.34</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">504.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.53</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">52.85</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">06.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.63</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">61.6</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">54.34</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">07.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.25</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">507.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.2</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">67.22</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">58.72</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">08.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.34</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">508.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">455.8</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">68.25</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.58</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">09.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.4000000000000004</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">508.6</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">455.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">68.17</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.37</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">10.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.4400000000000004</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">508.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">68.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.42</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">11.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.45</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">507.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">67.959999999999994</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.05</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">12.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.42</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">507.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">67.77</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">58.92</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">13.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.46</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">508</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">68.09</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.16</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">14.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.47</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">508.1</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">456.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">68.12</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">59.18</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">15.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.2699999999999996</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">507.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">455.8</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">66.709999999999994</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">58.17</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">16.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.09</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">505.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">455.8</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">64.760000000000005</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">56.54</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">17.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">4.0199999999999996</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">511</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">461.6</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">64.28</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">56.3</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">18.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">527.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">474.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">63.42</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">55.94</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">19.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.75</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">527.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">474.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">62.17</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">54.99</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">20.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.61</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">527.70000000000005</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">474.8</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">61.74</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">54.81</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">21.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.58</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">527.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">474.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">61.7</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">54.84</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">22.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.6</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">527.20000000000005</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">474.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">62.01</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">55.09</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">23.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.56</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">528.20000000000005</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">475.9</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">62.2</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">55.37</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s65"><Data ss:Type="String">24.03.2022 0:00:00</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="String">PподErr;PподДог;PобрErr;PобрДог;</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">24</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">3.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">528.4</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">475.5</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">61.86</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">55.16</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s65"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"><Data ss:Type="Number">3.81</Data></Cell>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s67" ss:Formula="=AVERAGE(R[-29]C:R[-1]C)"><Data
      ss:Type="Number">63.338275862068969</Data></Cell>
    <Cell ss:StyleID="s67" ss:Formula="=AVERAGE(R[-29]C:R[-1]C)"><Data
      ss:Type="Number">55.780344827586198</Data></Cell>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"><Data ss:Type="Number">696</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="Number">110.64</Data></Cell>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <FitToPage/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>94</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>37</ActiveRow>
     <ActiveCol>5</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
